.order-wrap ul {
    height: 143px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: 15px 0;
}
.order-wrap {
    padding: 30px 15px;
}
.img-prd img {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}

@media screen and (max-width: 1200px) {
    .manageAdressPanel .billing {
        gap: 1.5rem;
        padding-top: 2.5rem;
        text-align: center;
    }
    .manageAdressPanel .billing {
        grid-template-columns: auto;
        gap: 2.5rem;
    }
    .manageAdressPanel .billing li.mainList::before {
        left: -9.5%;
    }
    .manageAdressPanel .billing li.mainList .location {
        left: -7%;
    }
    .reviewCompleteOrder li {
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) {
    .manageAdressPanel .billing li.mainList::before {
        left: -6%;
    }
    .manageAdressPanel .billing li.mainList .location {
        left: -4%;
    }
    .p-\[2\.5rem\] {
        padding: 1.5rem;
    }
    .list-order-product h6.link {
        font-size: 16px;
        color: #2a1700;
    }
    .pb-\[10rem\] {
        padding-bottom: 5rem;
    }
    .py-\[100px\] {
        padding-block: 50px;
    }
}
@media screen and (max-width: 767px) {
    .style32 {
        flex-direction: column;
        gap: 10px;
    }
    .style33 {
        justify-content: space-between;
    }
    .style33 h4 {
        width: 100%;
        flex: 0 0 100%;
        text-align: center;
        margin-bottom: 10px;
        margin-right: 0 !important;
    }
    .manageAdressPanel .billing {
        grid-template-columns: auto;
        gap: 2.5rem;
        padding-left: 20px;
    }
    .manageAdressPanel .billing li.mainList::before {
        left: -8%;
    }
    .manageAdressPanel .billing li.mainList .location {
        left: -6%;
    }
    .checkoutpic {position: static;}
}
@media screen and (max-width: 500px) {
    .style33 {
        flex-direction: column;
    }
    .style33 span {
        margin-bottom: 10px;
    }
    .bottomPart {
        text-align: center;
    }
    .img-prd {
        flex-direction: column;
        padding-top: 15px;
    }
    .order-wrap {
        padding: 15px 15px;
    }
    .reviewCompleteOrder li {
        font-size: 14px;
    }
    .py-9 {
        padding-block: calc(var(--spacing) * 4);
    }
    .mb-7 {
        margin-bottom: calc(var(--spacing) * 0);
    }
    .mb-18 {
    margin-bottom: calc(var(--spacing) * 8);
}
}
